Bug 14211

Summary: Пересобрать с новой libavformat.so.52
Product: [Development] Sisyphus Reporter: Konstantin Pavlov <thresh@altlinux.org>
Component: xdtvAssignee: ruslandh <ruslandh@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2008-01-29 01:56:00
п÷п╟п╨п╣я┌ п╥п╟п╡п╦я│п╦я┌ п╬я┌ compatibility-п©п╟п╨п╣я┌п╟ libavformat51.
п²п╣п╬п╠я┘п╬п╢п╦п╪п╬ п©п╣я─п╣я│п╬п╠я─п╟я┌я▄ я│ п╠п╬п╩п╣п╣ п╫п╬п╡п╬п╧
п╡п╣я─я│п╦п╣п╧.
------- Comment #1 From 2008-01-29 01:58:16 -------
Пакет зависит от compatibility-пакета libavformat51. Необходимо пересобрать с
более новой версией.
------- Comment #2 From 2008-03-17 23:35:10 -------
seems fixed in 2.4.0-alt11cvs20070909